Bug 845688 - Update postgresql_autodoc and fix FTBS in all branches
Update postgresql_autodoc and fix FTBS in all branches
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: postgresql_autodoc (Show other bugs)
19
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Devrim GÜNDÜZ
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 17:11 EDT by Volker Fröhlich
Modified: 2013-05-19 08:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-19 08:07:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
git patch of the changed proposed by the submitter. (6.43 KB, patch)
2013-02-13 12:19 EST, Pierre-YvesChibon
no flags Details | Diff

  None (edit)
Description Volker Fröhlich 2012-08-03 17:11:37 EDT
This patch updates postgresql_autodoc to the latest version, also solving the build failure in all branches.

http://www.geofrogger.net/review/postgresql_autodoc-1.41.patch
Comment 1 Pierre-YvesChibon 2013-02-13 11:38:23 EST
Maybe build it also for EL6 since it has the branch...
Comment 2 Pierre-YvesChibon 2013-02-13 12:19:36 EST
Created attachment 696935 [details]
git patch of the changed proposed by the submitter.
Comment 3 Fedora End Of Life 2013-04-03 10:33:27 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.